Your Time:
Our Time:

PHP 7.2

  • Resolved
    Posted in: Hopes  
    • Topics: 2
    • Replies: 6
    • Total posts: 8
    vroyer
    Member
    March 18, 2019 at 4:37 pm #24869

    Hello

    have you scheduled an upcoming update of hopes? The current version (4.5.1) is in fact not compatible with PHP 7.2. Now PHP 7.0 is no longer maintained, my webhost asks me to pass in PHP 7.2 but the site no longer works in this case. What about your side?

    Thanks in advance.
    Kind regards
    Vincent

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.